Subject: Re: back order list fix
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 30 Aug 2007 10:18:56 -0400

Mike,
I am not sure what you changed but it does not look as though this is exactly what I need done.  If you click on "View back order list" button under the Management tab, the list that is displayed in the drop down is in order by Product number.  I would like to see all of the states sort in alphabetical order.  Right now there are 2 products GA, then 3 Ok products, then GA state, then it lists the 3 IA, and the 3 NV (sp).  If there are a lot of products on back order, you would see that these products are mixed since the products are not in numerical order by state.  Does that make sense?  Call me if necessary.
Thanks,
Mike - LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, August 29, 2007 10:48 PM
  Subject: Re: back order list fix

  This is in place.  I am a little confused why you would want this.  The vast majority of orders that will show up in this listing will have the same state as the poster is for.  I looked through several of the listings and could only find one order that was in a different state than the poster is for.

  Mike Grove

  Mike wrote: 
    Mike,
    Can you make a quick fix on the view of the back order list?  I would like to have it display sorted by state.  currently it looks like it is sorting by product number.  If you look at the current back order list you will see what the problem is.
    Thanks, 
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]